» Ubuntu » Packages » raring (13.04) » Source » admin » hotswap
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: hotswap (0.4.0-12) [universe]

Links for hotswap

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Alberto Gonzalez Iniesta

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
hotswap
(de)register hotswappable IDE hardware
hotswap-gui
(de)register hotswappable IDE hardware (GUI front-ends)
hotswap-text
(de)register hotswappable IDE hardware (command line tool)

Other Packages Related to hotswap

  • build-depends
  • build-depends-indep
  • adep: debhelper (>> 8.0.0)
    helper programs for debian/rules
  • adep: lesstif2-dev
    development library and header files for LessTif 2.1
  • adep: libxml2-dev
    Development files for the GNOME XML library
  • adep: gettext
    GNU Internationalization utilities
  • adep: quilt (>= 0.46-7~)
    Tool to work with series of patches

Download hotswap

FileSize (in kB)MD5 checksum
hotswap_0.4.0-12.dsc 1.1 kB 2ba295f8dc5d8d84fc883276d3617103
hotswap_0.4.0.orig.tar.gz 971.5 kB dff745e663c3b5240cca095bd5bc9cf9
hotswap_0.4.0-12.diff.gz 71.6 kB 0ff4fa2510fe3b091a03ab2e05665300